/* HEADER STUFF - Feel free to use whatever method you used for ballpark */
#mc h5 {background:url(/mia/images/headers/y2010/fan_forum/iraq_header_759x64.jpg) no-repeat;color:#ffffff; height:64px;text-indent:-9999px;padding:0 0 0 90px;font-family:helvetica,arial,verdana,georgia;font-size:32px;}
#mc h6 {font-size:15px;}
#mc_container #mc .ulCols {float: left; padding: 0; list-style-type: square;border:1px solid #C9CFD6;width:100%;}
#mc_container #mc .ulCols li {background:transparent url(/images/icons/bullet_round_black.gif) no-repeat scroll 3.5em .75em; padding-left:51px;float: left; width: 350px; margin: 0;}

#tweetimage {margin-bottom:-5px;}
#mc .twtr-hd {padding: 0}
#twtr-widget-1 h3 {display:none;}
#twtr-widget-1 h4 {display:none;}
#twtr-widget-1 .twtr-ft {display:none;}

.mctoplinks {border-top:1px solid #cccccc;padding-top:10px;font-size:15px;text-align:center;}

/* Please copy this part into your landing.css file - START COPY */
#feature, #gamelist { float: left; display: inline;}
#feature {width: 240px; padding-right: 17px;}
#feature img {width: 240px;}
#gamelist {width: 220px;}
#gamelist table {width: 220px !important; margin: 3px 0 5px 0;}
.ulCols {float: left; padding: 0; list-style-type: square;}
.ulCols li {float: left; width: 31%; margin: 0; padding: 3px;}
/* Please copy this part into your landing.css file - END COPY */


h3.image{letter-spacing:normal;margin:0;overflow:hidden;text-indent:-9999em;}
#subheadOne h3{background:url('/mia/images/community/y2009/cornerstones_kids_285x20.gif') no-repeat;width:285px;height:20px;margin-bottom:-7px;}
#topImage {background:url('/mia/images/community/y2009/comm_header09_581x100.jpg') no-repeat;width:581px;height:100px;margin-bottom:15px;}
#subheadpromo {color:#666666;font-weight:bold;}
.cta2 {display:block;}
#photos {background: url(/images/homepage/y2008/bg_photos.png) no-repeat; padding: 5px 8px; }
*html #photos {behavior: url(/scripts/fix_png_bg.htc);}
/* PHOTO GALLERIES */
#photos p#galleryNum {text-align:center;margin:0;padding:0;font-size:.8em;color:#666;}
#main_photo #galleryNav {position:relative;}
#main_photo #galleryNav a#galleryLinkPrev {position:absolute;left:15px;top:40px;}
#main_photo #galleryNav a#galleryLinkNext {position:absolute;left:230px;top:40px;}
#main_photo #galleryNav a#galleryLinkPrev img,
#main_photo #galleryNav a#galleryLinkNext img {border:0;}
#slide {background:url(/images/photogallery/bg_slide.png) top center no-repeat;width:190px;height:158px;float:left;margin:0 0 0 37px;overflow:hidden;}
*html #slide {margin:0 0 0 29px;}
#slide #gallery {text-align:center;padding:7px 14px 0;}
#slide #gallery a {width:162px;height:92px;display:block;text-align:center;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-color:#000;}
#slide p#galleryTitle {margin:0;padding:3px;}
#main_photo{margin:0;padding:0;}
#photos_links {clear:both;padding:0;}

.contact_info {font-size:11px;margin:12px 0 0 7px;}
.top_photo {width:475px;margin:0 0 7px 0;}


